
@import 'live_validation.css';

img, select, html, body, table, pre
{
 margin:0px;
 padding:0px;
}

html, body, table.site
{
 width:100%;
 height:100%;
}

body
{
 background-color:#000000;
 color:#000000;
 scrollbar-3d-light-color:#FFFFFF;
 scrollbar-arrow-color:#030100;
 scrollbar-base-color:#EFEFEB;
 scrollbar-dark-shadow-color:#71787E;
 scrollbar-face-color:#71787E;
 scrollbar-highlight-color:#FFFFFF;
 scrollbar-shadow-color:#71787E;
}

form
{
 display:inline;
 margin:0px;
 padding:0px;
}

div, td, th
{
 font-family:verdana,arial,helvetica;
 font-size:10pt;
}
.const { display:none; }
.center { text-align:center; }

a {
    color:#000000;
    text-decoration: underline;
}
a:hover { background-color:#EFDFAD; }
a img { border:none; margin:0px; padding:0px; }

input,
textarea {
 border-width:1px;
}

/* Seitengerüst */
.site
{
 border:solid 5px #000000;
 background-color:#ADAAAD;
}

.site td.title
{
 height:10px;
 background:#CCCCCC url(../images/hicknhacker.gif) no-repeat scroll 4px 50%;
 border-bottom:solid 2px #FFFFFF;
}

.site td.title .title
{
 margin-left:105px;
 border:0px;
 border-left:solid 2px #FFFFFF;
 border-bottom:solid 2px #FFFFFF;
 padding-left:5px;
 padding-bottom:5px;
 font-size:32pt;
 font-weight:bold;
 color:#000000;
}

.site td.title .navigation
{
 color:#000000;
 background-color:#EFDFAD;
 font-weight:bold;
 font-size:10pt;
 padding:0px 5px 2px 5px;
 border-left:solid 2px #FFFFFF;
 margin-left:105px;
}

.site td.title .navigation a
{
 color:#000000;
}
.site td.title .navigation a:hover
{
 background-color:#F7F3F7;
}

.site td.content
{
 background-color:#424563;
 padding:8px;
 vertical-align:top;
}

.site td.sidebar
{
 background-color:#424563;
 vertical-align:top;
 /*border-left:solid 2px #ADAAAD;*/
}

.sidebar div.title
{
 padding-top:3px;
 padding-bottom:3px;
 border-left:solid 11px #FFCF00;
 background-color:#ADAAAD;
 text-align:left;
 text-indent:2px;
 font-weight:bold;
}

.sidebar div.content
{
 background-color:#CCCCCC;
 text-align:left;
 width:140px;
}

.sidebar div.login
{
 padding-top:5px;
 padding-left:5px;
 color:#000000;
}

.sidebar div.login input, .login-name
{
 margin:0px;
 width:126px;
 background-color:#333;
 color:#ddd;
}

.sidebar div.passwd
{
 padding-top:5px;
 padding-left:5px;
 color:#000000;
}

.sidebar div.passwd input, .login-passwd
{
 margin:0px;
 width:126px;
 background-color:#333;
 color:#ddd;
}

.sidebar div.button input, .login-button
{
	float: right;
 margin: 5px;
 padding: 0px;
	line-height: 10px;
	width: 4em;
	height: 22px;
	vertical-align: middle;
}

.sidebar div.cookie
{
	margin: 0px;
	padding: 5px;
}

.sidebar div.cookie input, .login-remember
{
	vertical-align: middle;	
}

.sidebar div.register
{
	clear: both;
 font-size:8pt;
 color:#000000;
 text-align:left;
 text-indent:5px;
}

.sidebar div.forgotten
{
 padding-top:5px;
 padding-bottom:5px;
 font-size:8pt;
 text-align:left;
 text-indent:5px;
 color:#000000;
}

.site .impressum div
{
 background-color:#ADAAAD;
 font-size:8pt;
 color:#000000;
 text-align:right;
}

/* allgemeiner Inhalt */
.content .headline,
.content h1
{
 padding: 0px;
 margin: 0px;
 font-size:12pt;
 color:#F7F3F7;
 font-weight:bold;
}

.content .navigation,
.content h2
{
 font-size: 10pt;
 font-weight:bold;
 color:#000000;
 background-color:#D9D8C6;
 padding-left:4px;
 margin-top:10px;
 margin-bottom:0px;
 border-left:solid 11px #FFCF00;
 border-bottom:outset 2px #000000;
}

.content .navigation a
{
 color:#000000;
 font-weight:bold;
}
.content .navigation a:hover
{
 color:#171317;
}

.content .pagination
{
 font-size:8pt;
 color:#000000;
 background-color:#DEDFDE;
 padding-left:4px;
 padding-right:4px;
 padding-top:0px;
 padding-bottom:2px;
 margin-left:2px;
 margin-top:1px;
 margin-bottom:8px;
 text-align:right;
}

.content .pagination .disabled
{
 display: none;
}

/* Forum */
table.foren
{
 font-family:verdana,arial,helvetica;
 font-size:12pt;
 margin-top:5px;
 margin-bottom:5px;
 border:0px;
 background-color:#000000;
}

table.foren thead
{
 font-family:verdana,arial,helvetica;
 font-size:10pt;
 background-color:#FFCF00;
 font-weight:bold;
 text-align:center;
}
table.foren thead th
{
 border-bottom:solid 1px #000;
}
table.foren td.text,
table.foren th.text
{
 border-left: solid 1px #000;
}

table.foren tfoot td
{
 background-color:#ADAAAD;
 color:#ADAAAD;
 height:7px;
 border-top: solid 1px #000;
}

.foren td
{
 font-size:10pt;
 padding-left:3px;
 padding-right:3px;
}

.foren .name
{
 font-weight:bold;
 white-space:nowrap;
}

.foren .desc
{
 font-size:8pt;
 white-space:nowrap;
}

.foren td.text
{
 white-space:nowrap;
}

.foren div.text
{
 color:#F7F3F7;
}

.foren div.link
{
}

.foren a.link
{
 color:#F7F3F7;
}

.foren a.link:hover
{
 color:#000000;
 background-color:#EFDFAD;
}

.foren tr.cat,
.foren tr.subcat
{
 background-color:#EFDFAD;
 font-weight:bold;
}
.foren tr.cat td
{
 border-top: solid 1px #000;
 border-bottom: solid 1px #000;
}

.foren tr.col1
{
 background-color:#DEDFDE;
}
.foren tr.col2
{
 background-color:#CDCACD;
}

.foren tr.col1-censored
{
 background-color:#EEDFDE;
}
.foren tr.col2-censored
{
 background-color:#DDCACD;
}

.foren tr.inactive-col1
{
 background-color:#9E9F9E;
}
.foren tr.inactive-col2
{
 background-color:#8D8A8D;
}

.foren div.topic a
{
 font-weight:bold;
}

td.rahmen
{
 white-space:nowrap;
 background-color:#AAAAAA;
}

.foren .message td
{
 border-top: solid 1px #000;
}

.foren .message td.author
{
 padding:2px;
 white-space:nowrap;
 background-color:#ADAAAD;
 vertical-align:text-top;
}
.foren .message .author div.name
{
 font-weight:bold;
}

.foren .message td.text
{
 padding:0px;
 background-color:#DEDFDE;
 vertical-align:top;
 white-space:normal;
}
.foren .message .text div.head
{
 background-color:#EFDFAD;
 font-weight:bold;
 padding:2px;
 border-bottom:solid 1px black;
}
.foren .message .text div.body
{
 padding:2px;
}

.foren .censored td.author
{
 background-color: #D0AAAD;
}
.foren .censored td.text
{
 background-color: #EEDFDE;
}
.foren .censored td.text div.body
{
 max-height: 120px;
 overflow: auto;
}

/*
div.content-part-headline
{
 font-weight:bold;
 color:#000000;
 background-color:#D9D8C6;
 padding-left:4px;
 margin-top:10px;
 margin-bottom:0px;
 border-left:solid 11px #FFCF00;
 border-bottom:outset 2px #000000;
}
*/

/* Registrierungsformular */
table.form
{
}

.form td, .form th
{
 margin:0px 1px 0px 1px;
 padding:0px 1px 2px 1px;
}

.form td.left
{
 white-space:nowrap;
 background-color:#AAAAAA;
 vertical-align:middle;
 text-align:right;
 border-bottom:solid 2px #454244;
}

.form td.right
{
 vertical-align:text-top;
 border-bottom:solid 2px #AAAAAA;
 color:#E0E0E0;
}

.form .right .checkbox
{
}

.form td.rule
{
 background-color:#CCDCCC;
 border-bottom:solid 2px #95B2C4;
}

.form span,
table.form .formError
{
 font-size:8pt;
 font-style:normal;
 white-space:normal;
 color:#E0E0E0;
 margin:4px;
}
table.form .fieldWithErrors,
table.form .formError
{
 display:inline;
}

form .formError
{
 background: #D33;
 padding: 2px;
 color:#E0E0E0;
 font-weight: bold;
}

.message_form
{
 padding-top: 5px;
}

/* Forum-Suche */
.content div.found
{
 padding:0px 2px 0px 2px;
}

.content .found div.score
{
 background-color:#DEDFDE;
 padding-left:2px;
 font-size:10pt;
 font-weight:bold;
}

.content .found .foren
{
 margin:0px;
}

/* Admin */
div.buttons
{
 padding:1px;
 margin-bottom:3px;
 margin-right:7px;
}
a.button
{
 color:#000000;
 font-size:8pt;
 text-decoration:none;
 background-color:#C0B0A8;
 border:2px outset;
 padding-left:5px;
 padding-right:5px;
 margin:4px 4px 4px 4px;
}
a.button:hover
{
 background-color:#B0B4B8;
 color:#000000;
}

a.button:visited
{
 color:#000000;
}

a.button:link
{
 color:#000000;
}

div.admin-navigation
{
 margin-left:0px;
 color:#000000;
 background-color:#C0BCDC;
 font-weight:bold;
 padding-left:0px;
 padding-right:5px;
 padding-top:0px;
 padding-bottom:2px;
 /*font-family:verdana, helvetica, arial;*/
 /*border-bottom:solid 2px #ADAAAD;*/
}

a.admin-navigation
{
 color:#000000;
}
a.admin-navigation:hover
{
 background-color:#F7F3F7;
}
span.admin-handle
{
 background-color:#FFCF00;
 padding-left:5px;
 padding-right:3px;
 margin-right:5px;
}

table.user-list
{
 text-align:center;
 border-bottom:solid 5px #D9D8C6;
 margin-left:2px;

}
.user-list thead
{
 color:#000000;
 font-weight:bold;
 white-space:normal;
 background-color:#D9D8C6;
 border-bottom:2px;
 border-bottom-style:outset;
}

.user-list td
{
 color:#000000;
 white-space:nowrap;
 vertical-align:top;
}

.user-list tr.col1
{
 background-color:#9D9D9D;
}

/* Highlighting */
div.code { 
 background-color:#EAE6DD;
 border:1px inset #f0f0f0;
 overflow: auto;
 max-width: 80em;
 font-size: 12px;
 line-height: 16px;
 _width: 80em;
 _overflow-x: scroll;
}
td.code pre.eiffel {
 background-color:#EAE6DD;
}
td.lines {
 color:#302020;
 padding-right:2px;
 border-right:solid 1px #808080;
 text-align:right;
 vertical-align:bottom;
}

/* Math */
div.math {
 /*background-color:#EAE6DD;
 border:1px inset #f0f0f0;*/
 overflow: auto;    
 max-width: 80em;
 padding-left: 32px;
 _width: 80em;
}

/* FAQ */
div.rules,
div.text
{
 color:#000000;
 background-color:#DEDFDE;
 padding-left:4px;
 padding-top:0px;
 padding-bottom:2px;
 margin-left:2px;
 margin-top:1px;
 margin-bottom:8px;
}

div.text p
{
 margin:0px;
 padding:5px 0px;
}
div.text pre,
div.text .code
{
 margin: 0px 32px 5px 32px;
}
div.text .code pre
{
 margin: 0px;
}

div.hint
{
 color:#EFDFAD;
}

div.notice,
div.error
{
 color:#00FF00;
 border:solid 1px #FFD0D0;
 background-color:#000000;
 padding:2px;
 margin:3px;
}
div.error
{
 color:#FF0000;
}

div.notice span,
div.error span
{
 font-weight: bold;
 margin-right: 0.5ex;
}

/* Live validation */
.LV_validation_message{
 font-weight:bold;
 margin:0 0 0 5px;
}

.LV_valid {
 display: none;
}
	
.LV_invalid {
 color:#CC0000;
}
    
.LV_valid_field,
input.LV_valid_field:hover, 
input.LV_valid_field:active,
textarea.LV_valid_field:hover, 
textarea.LV_valid_field:active {
 border: 1px solid #00CC00;
}
    
.LV_invalid_field,
input.LV_invalid_field:hover, 
input.LV_invalid_field:active,
textarea.LV_invalid_field:hover, 
textarea.LV_invalid_field:active,
.fieldWithErrors input,
.fieldWithErrors input:hover,
.fieldWithErrors input:active,
.fieldWithErrors textarea:hover,
.fieldWithErrors textarea:active {
 border: 1px solid #CC0000;
}
